﻿<%@ Page Language="C#" AutoEventWireup="true" CodeFile="Default.aspx.cs" Inherits="_Default" %>

<!DOCTYPE html>

<html xmlns="http://www.w3.org/1999/xhtml">
<head runat="server">
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
    <title></title>
</head>
<body>
    <form id="form1" runat="server">
        <div>
            <asp:TextBox ID="txtNombre" PlaceHolder="Usuario" runat="server"></asp:TextBox>
            <br />
            <asp:TextBox ID="txtPassword" PlaceHolder="Contraseña" runat="server"></asp:TextBox>

            <br />

            <asp:DropDownList ID="combo" runat="server"></asp:DropDownList>
            <br />
            <asp:Button ID="Button1" runat="server" Text="Setear" OnClick="Button1_Click" />
        
        </div>
    </form>
</body>
</html>
